body {
	background:#eaeaea;
	color:#000;
	line-height:18px;
}

#top .container{ background:#fff;}

header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}

.header-background { 
	background:#fff;
	height:400px;
	background:url(http://www.breakthroughcoach.co.nz/themes/responsive_landing/images/header-bg.jpg) no-repeat top center;
	border-bottom:0px;
	border-top:0px;
	position:relative;
}

.header-top{ background:#fff;}

.logo-content{padding:20px 0 0 4px;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
}
.top_slogan{color:#747474; font-size:24px; line-height:20px; text-align:right; font-weight:400; margin:60px 30px 0 0;}
.top_phone{color:#00a89e; font-size:28px; line-height:24px; text-align:right; font-family: 'Montserrat'; font-weight:700; margin:15px 30px 0 0;}
.top_phone a{color:#00a89e; text-decoration:none;}


.banner-container {
	background:transparent;
	padding:0; 
	position:relative;
	overflow:hidden;
}

.banner-container .container {height:inherit; position:relative;}

.banner_content{padding:20px;}
.banner_content h1{color:#fff; font-size:40px; line-height:45px; margin:30px 0 10px; padding:0; font-family: 'Montserrat'; font-weight:400;}
.banner_content h2{color:#fff; font-size:20px; line-height:20px; margin:0 0 20px; font-weight:300; font-family: 'Open Sans';}

.banner_content-right{padding:20px; text-align:right;}
.banner_content-right h3{color:#fff; font-size:30px; line-height:30px; margin:45px 0 10px; padding:0; font-weight:300; font-family: 'Open Sans';}
.banner_content-right h4{color:#fff; font-size:20px; line-height:20px; margin:0 0 20px; font-family: 'Montserrat'; font-weight:600; text-transform:uppercase;}

.left_family{position:absolute; top:13px; left:-86px; display:none;}
.right_heaters{position:absolute; top:0; right:-45px; display:none;}
.banner-container-xs{display:none;}

/* Middle Boxes */
.sd-container{background:#f3f3f3; padding:10px 0 30px;}
.sd-container .container{}
.box{text-align:center; float:left; margin:0 50px;}
.box h3{color:#b9254c; font-weight:800; font-size:17px; line-height:20px; margin:0; padding:0;}

/* Middle Boxes */


.main-background{
	background:#fff;
	padding:0px 0 30px;
	overflow:hidden;
}
.main-content{ padding:20px 0px 20px 0px;}
.main-content strong{ vertical-align:top;}
.main-background p{line-height:20px;}
.main-background .container .ten.columns{width:620px; padding-right:40px;}
.main-background .container .six.columns{width:360px;}
#top hr{border: 0; border-top:1px dashed #cdcdcd;  margin-top: 10px; margin-bottom: 10px;}

.inner-sec{ padding:0px 10px 0px 20px;}
.sec-1 p{text-align:left; color:#757575; font-family: 'Montserrat'; font-weight:600; font-size:16px; text-transform:uppercase;}
.sec-1 ul{ padding:20px 10px 20px 0px; margin:0;}
.sec-1 li{ color:#1c1364; font-size:18px; background:url(http://www.breakthroughcoach.co.nz/themes/responsive_landing/images/question-icon.png) no-repeat left top; line-height: 20px; padding: 4px 0 20px 50px;}

.sec-2 { position:relative;}
.sec-2 h2{color:#757575; font-family: 'Montserrat'; font-weight:600; font-size:30px; text-transform:none;}
.sec-2 table{margin:auto;}
.sec-2 table td{ padding-bottom:20px;}
.sec-2 .left{color:#1c1364; font-weight:300; font-size:30px; text-transform:none; text-align:right;}
.sec-2 .right{color:#00a89e; font-weight:300; font-size:30px; text-transform:none; text-align:left;}
.sec-2 .mid{ text-align:center; padding-left:20px; padding-right:20px;}

.sec-3 .inner-sec{ padding:0px 0px 0px 0px;}
.sec-3 .sec{ padding:0px 40px 0px 40px;}
.sec-3 h2{color:#747474; font-family: 'Montserrat'; font-weight:600; font-size:30px; text-transform:none; padding:0 0px 10px; margin:0;}
.sec-3 h3{color:#00a89e; font-weight:300; font-size:30px; text-transform:none; padding:20px 0px 20px; margin:0; font-family: 'Open Sans';}
.sec-3 h3 span{ border:1px solid #00a89e; border-radius:50%;  padding: 2px 15px; font-weight:700; margin-right:10px;}
.sec-3 p{color:#1c1364; font-weight:600; font-size:18px; text-transform:none; padding:0 0px 10px; margin:0;}
.sec-3 ul{ padding:20px 10px 20px 0px; margin:0;}
.sec-3 li{ color:#747474; font-size:18px; background:url(http://www.breakthroughcoach.co.nz/themes/responsive_landing/images/tick.png) no-repeat left top; line-height: 20px; padding: 4px 0 10px 40px;}

.sec-4 .inner-sec{ padding:20px 10px 0px 20px;}
.sec-4 .sec{ max-width:305px; float:left; margin-right:10px;}
.sec-4 h2{color:#757575; font-family: 'Montserrat'; font-weight:600; font-size:30px; text-transform:none; margin:0; padding:0px 0px 20px 10px}
.sec-4 blockquote {border-left: 2px solid #00a89e; padding-left: 10px; font-size:14px; color:#00a89e; margin-bottom: 20px;}
.sec-4 cite {font-style: normal; font-weight: 400; font-size:18px; color:#747474; padding:0px 0px 0px 10px;}
.sec-4 img{ padding:10px 0px 0px 10px;}

.right-block-2{ background:#fff; position:relative; padding:20px 0px 10px;}
.jo-img{position:absolute; z-index:9; padding-left: 20px;}
.jo-img img{ border-radius:5px; border:5px solid #fff;}
.jo-content{ background:#f3f3f3; padding:120px 20px 0px; margin-top:60px; color:#00a89e; font-size:16px;}
.jo-content h2{color:#1c1364; font-family: 'Montserrat'; font-weight:600; font-size:30px; text-transform:none; padding:0 0px 10px; margin:0;}
.jo-content h3{color:#1c1364; font-weight:300; font-size:18px; text-transform:none; padding:0 0px 10px; margin:0;}
.jo-content p{color:#00a89e; font-size:16px; font-weight:300; line-height:22px;}

.form_block{background:#f3f3f3; padding:20px 30px; float:left;}
.form_block h1{font-family: 'Montserrat'; font-weight:600; font-size:30px; color:#1c1364; line-height:30px; margin:0; padding:10px 0px 10px;}
.form_block p{font-size:15px; line-height:20px; padding-bottom:20px; color:#00a89e;}

.form_title_row{width:100%; float:left; margin-bottom:12px;}
.form_title_left{float:left; margin:4px 15px 0 0}
.form_title_right{float:left;}
.form_submit_row{float:left; width:100%; margin:10px 0;}
.form_submit_left{float:left; font-size:13px; line-height:40px;}
.form_submit_right{float:right;}
.form_submit_right input[type=submit]{background:#b9254c; color:#fff; font-weight:700; font-size:15px; border:none; font-family:'Raleway'; padding:10px 40px 10px 20px;}

.form_block .question{font-size:15px; line-height:20px; padding-bottom:20px; color:#00a89e;}
.form_block .question .required{color:#00a89e;}
.form_block input[type=text], .form_block input[type=tel], .form_block input[type=email]{width:100%; height:30px; border:none; padding:0 10px; margin-left:0; margin-bottom:10px; font-family:Arial; font-size:13px; border-radius:1px;}
.form_block textarea{width:100% !important; height:125px; border:none; padding:10px; margin-left:0; font-family:Arial; border-radius:4px; font-size:13px;}
.form_block label {font-weight:600 !important; float:left; padding-bottom:0px; position:relative; font-size:15px; margin:8px 0 0 0px; color:#00a89e;}
.form_block td{float:left; width:100%; padding-bottom:0 !important;}
.form_block .formBlockSubmitButton{width:100px; height:35px; background:#00a89e !important; margin:8px 0 0 0; font-size:18px; cursor:pointer; color:#fff;  border: 0; text-transform:uppercase; letter-spacing:1px;}
.form_block .formBlockSubmitButton:hover{background:#1c1364 !important;}
.form_block #msg{color:#ff0000; font-size:10px;}
.form_block .ck-title{ color:#1c1364; font-size:16px; text-transform:uppercase; font-weight:700;}
.form_block .checkboxPair{ padding-top:5px; color:#00a89e; font-size:15px;}
.form_block .checkboxPair > input {display: block; float: left;}

label.checktext{position:relative; width:100%; float:none; margin:0;}
.checkfix{margin-bottom:10px;}

.AVANSERnumber, .AVANSERnumber *{vertical-align:top;}

.nav-collapse88 {
    color: #000;
    display: none;
	float:left; width:100%;
}
.panel-default > .panel-heading {
    background-color: #f5f5f5;
    border-color: #ddd;
    color: #333; float:left; width:100%;
}
.panel-heading {
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 15px;
}
.panel-body{background:#fff; border:1px solid #ddd; padding:15px; font-size:15px; border-radius:0 0 5px 5px; clear:both;}
.panel-body hr{border:1px solid #eee; margin:20px 0; height:0;}
.panel-body h6{font-size:13px; font-weight:300; line-height:15px; padding-bottom:10px;}
.input-group-addon {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px 0 0 4px;
    color: #555;
    font-size: 14px;
    font-weight: normal;
    padding: 6px 12px;
    text-align: center;
	width:40px; height:30px; float:left;
}
.form-control{width:165px; background:#fff; border:1px solid #ccc; height:30px; margin-left:-1px; float:left; padding:0 5px;}
.input-group-btn button{background:#b9254c; color:#fff; border:1px solid #b9254c; width:90px; height:30px; float:left; font-size:14px; font-family:'Raleway'; font-weight:400;}



/* Footer */

#footer{}
#footer .container{background:none;}

.blue-footer{background:#a8c4e7; padding:50px 0; color:#fff; text-align:center;}
.blue-footer .circle{float:left; margin:0 35px;}
.blue-footer .circle h3{font-size:22px; color:#fff; line-height:28px; font-weight:200; margin:0; padding:0;}

.lower-footer {
	background:transparent;
	font-size:13px;
	color:#1c1364;
	text-align:left;
}
.lower-footer .c2{padding:20px 0; text-transform:none;}
.lower-footer .c2 .sep{padding:0 10px;}

.lower-footer .c2 img#dash {
    position: relative;
    top: 2px;
	vertical-align:bottom;
}


/* Footer */

@media only screen and (max-width: 979px) {

.logo-content{padding:30px 0 5px; margin:0 !important;}
#mainlogo{float:none; margin:auto;}
#block_1{right:12px; top:110px;}
.cta{margin-top:0; width:100% !important; height:195px;}
.top_phone{font-size:22px; margin: 15px 5px 0 0;}
.top_slogan{font-size:16px; margin:32px 5px 0 0;}

.banner_content h1{font-size:30px; line-height:30px; margin:30px 0 15px;}
.banner_content h2 {font-size:16px;}

/* Middle Boxes */
.box{margin:0 20px;}
/* Middle Boxes */


.main-background .container .eleven.columns{padding-right:0;}
.main-background .container .ten.columns{width:428px;}
.main-background .container .six.columns{width:300px;}

.sec-2 .left{ font-size:22px;}
.sec-2 .right{ font-size:22px;}
.sec-2 .mid{padding-left:20px; padding-right:20px;}
.sec-2 .mid img{ height:45px; width:45px;}
.sec-1 h2, .sec-2 h2, .sec-3 h2, .sec-4 h2, .form_block h2 { font-size:24px; }
.sec-3 .sec {padding: 0 20px;}
.sec-3 h3{font-size:24px;}
.sec-3 h3 span {padding: 0 9px; margin-right: 10px;}
.sec-4 .sec { margin-right: 0px; margin-bottom:10px;}
.main-content .sec-4 .inner img{ margin-left:0 !important; text-align:left;}

.form_block{padding: 20px 10px;}
.form_block textarea{width:100% !important;}
.form_submit_right input[type="submit"]{padding:10px 30px 10px 15px;}
.form_title_left{ margin-right:10px;}
.form_block h1{font-size:26px;}
.form_block p{font-size:13px;}
.form-control{width:110px;}

/* Footer */
.blue-footer .circle{margin:0 13px;}
.blue-footer .circle h3{font-size:20px; line-height:26px;}
.lower-footer .c1{padding:20px 0;}
.lower-footer .c1 a{font-size:12px; padding:0 7px;}
.upper-footer .container .eleven.columns, .upper-footer .container .five.columns{width:100%; text-align:center; margin:0;}
.upper-footer .ftrlogos{padding:0 0 15px;}
.container .sixteen.columns{width:100%;}
/* Footer */

}



@media only screen and (max-width: 767px) {

.header-background { background:transparent; padding:0; text-align: center; height:auto;}
.header-top { padding:0px 0px 10px;}
#top .container {margin: 0; padding: 0;}

.logo-content{padding:15px 0 15px 0; margin-left:0 !important;}
.logo-content img{max-width:100%;}
#mainlogo {max-width:242px; text-align:center;}

.top_phone{display:block; margin:0; text-align:center; padding:0px 0px 10px;}
.top_slogan{ display:block; margin:0; text-align:center;}

.banner-container-xs{width:100%; display:block;}
.banner-container-xs img{max-width:100%; border-radius:50%; border:1px solid #fff;}
.banner-container{background:#00a89e; padding:10px 10px 0px;}
.banner_content h1 { margin: 0 0 15px;}
.banner_content h2{ margin: 0 0 0px;}
.banner_content-right h3 {margin: 0px 0 10px;}
.banner_content-right {padding: 0px 10px 20px; text-align: center;}

/* Middle Boxes */
.sd-container .box_wrap{width:100%; text-align:center;}
.sd-container .box{display:inline-block; text-align:center; float:none; width:200px; margin:20px 0;}
/* Middle Boxes */

.main-background{padding: 0 0 0px;}
.main-background .container, .main-background .container .ten.columns{width:100%;}
.main-background .container .ten.columns{ padding-right:0;}

.main-background .container .six.columns{width:100%; margin-top:20px;}
.form_block{float:none; margin:auto;}
.form_submit_row{float:none; display:inline-block;}
.calc_container{width:300px; float:none; margin:30px auto 0;}
.sec-3 .sec {padding: 0 20px;}
.right-block-2 { padding: 20px 0 0px;}

/* Footer */
#footer{padding:0;}
.blue-footer{padding:25px 0;}
.lower-footer .c2 .sep{display:none;}

.blue-footer .circle{display:inline-block; float:none; margin:20px; width:200px;}

#footer .lower-footer .sixteen.columns{width:100%;}
#footer .container{width:100%;}
.lower-footer .c1{text-align:center; padding-top:25px; border:none;}
.lower-footer .c1 a{display:block; color:#d4d4d4; background:#56596b; padding:6px 0 7px; font-size:14px; margin-bottom:2px;}
.lower-footer .c1 a:hover{color:#fff;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.lower-footer .c2{padding:15px 0; line-height:24px;}
.lower-footer .ftrdvdr, .lower-footer .c2 img#dash{display:none;}
/* Footer */

}

@media only screen and (max-width: 419px) {
.banner_content{padding:20px 0;}	
.banner_content h1{ font-size:26px; line-height:26px;}
.banner_content h2{ font-size:16px;}
.sec-2 .left{ font-size:16px;}
.sec-2 .right{ font-size:16px;}
.sec-2 .mid{padding-left:10px; padding-right:10px;}
.sec-2 .mid img{ height:35px; width:35px;}
.sec-1 h2, .sec-2 h2, .sec-3 h2, .sec-4 h2, .form_block h1 { font-size:20px; }
.sec-3 h3{font-size:20px;}
.sec-3 h3 span {padding: 0 9px; margin-right: 0px;}
.sec-4 .sec { margin-right: 0px; margin-bottom:10px;}
}